### Method

# FwupdPlugin BlockPartition get_fs_label

since: 2.0.2

#### Declaration [src]

    const gchar*
    fu_block_partition_get_fs_label (
      FuBlockPartition* self
    )

#### Description [src]

Returns the filesystem label.

Available since: 2.0.2

#### Return value

Type: `const gchar*`

String, or `NULL` for unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.